Information on source package ruby-zip

Available versions

ReleaseVersion
jessie (security)1.1.6-1+deb8u1
stretch1.2.0-1.1
buster1.2.1-1
sid1.2.1-1

Open issues

BugjessiestretchbustersidDescription
CVE-2018-1000544vulnerablevulnerablevulnerablevulnerablerubyzip gem rubyzip version 1.2.1 and earlier contains a Directory ...

Resolved issues

BugDescription
CVE-2017-5946The Zip::File component in the rubyzip gem before 1.2.1 for Ruby has a ...

Security announcements

DSA / DLADescription
DSA-3801-1ruby-zip - security update

Search for package or bug name: Reporting problems